PrepAway - Latest Free Exam Questions & Answers

What version of OS X do I have to have installed on my older Mac so I can download OS X Yosemite from the App

Your customer asks, “What version of OS X do I have to have installed on my older Mac so I can
download OS X Yosemite from the App Store?” Which of the following is the correct response?

PrepAway - Latest Free Exam Questions & Answers

A.
“To download OS X Yosemite from the App Store, you will need to have Mac OS X Snow Leopard
v10.6.8 or newer installed.”

B.
“To install OS X Yosemite, you will need to download a version of Mac App Store that will run on
any version of OS X.”

C.
‘To download OS X Yosemite, you will need to have OS X Mountain Lion v10.8 installed and App
Store running.”

D.
“To update to OS X Yosemite, you need to have Mac OS X Leopard v10.5.2 or later already
installed on your Macs.”

Explanation:

https://www.apple.com/osx/how-to-upgrade/

PrepAway - Latest Free Exam Questions & Answers

2 Comments on “What version of OS X do I have to have installed on my older Mac so I can download OS X Yosemite from the App


Leave a Reply

Your email address will not be published. Required fields are marked *